function FileData_Pairs(x)
{
x.t("active","returns");
x.t("parameter","description");
x.t("notes","first");
x.t("intended","muting");
x.t("intended","testing");
x.t("intended","quickly");
x.t("currently","played");
x.t("description","type");
x.t("(d)","mute");
x.t("(d)","sequence");
x.t("activate","ring");
x.t("tone","currently");
x.t("tone","choice");
x.t("tone","configuration");
x.t("tone","view");
x.t("tone","varies");
x.t("tone","immediately");
x.t("tone","termi\u00adnate");
x.t("melody","currently");
x.t("melody","adjust");
x.t("melody","audio");
x.t("melody","effect");
x.t("apply","chosen");
x.t("preferences","start");
x.t("current","type");
x.t("current","ring");
x.t("current","volume");
x.t("execute","command");
x.t("last","siemens");
x.t("muting","mutes");
x.t("until","call");
x.t("400ms","requested");
x.t("type","intended");
x.t("type","current");
x.t("type","list");
x.t("type","stored");
x.t("type","changed");
x.t("type","selected");
x.t("type","stops");
x.t("type","(num)");
x.t("type","ring");
x.t("type","volume");
x.t("urc","active");
x.t("urc","syntax");
x.t("change","volume");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","asc0");
x.t("time","first");
x.t("siemens","parameter");
x.t("ended","users");
x.t("srtc=","type");
x.t("srtc=","response");
x.t("back","testing");
x.t("details","srtc");
x.t("low","high");
x.t("low","identical");
x.t("start","using");
x.t("new","melody");
x.t("command","intended");
x.t("command","type");
x.t("command","response");
x.t("command","srtc=");
x.t("command","details");
x.t("command","srtc");
x.t("command","check");
x.t("command","chooses");
x.t("command","select");
x.t("command","simply");
x.t("command","quickly");
x.t("command","used");
x.t("command","returns");
x.t("mux1","mux2");
x.t("choice","different");
x.t("srtc","execute");
x.t("srtc","type");
x.t("srtc","response");
x.t("srtc","again");
x.t("srtc","list");
x.t("srtc","write");
x.t("srtc","read");
x.t("srtc","ring");
x.t("srtc","=3,0,0");
x.t("again","during");
x.t("status","test");
x.t("status","exec");
x.t("status","playback");
x.t("status","(num)");
x.t("list","supported");
x.t("mux2","mux3");
x.t("indicates","whether");
x.t("short","delay");
x.t("during","test");
x.t("tones","melodies");
x.t("tones","selected");
x.t("tones","first");
x.t("tones","muted");
x.t("tones","note");
x.t("tones","therefore");
x.t("mux3","charge");
x.t("cme","error");
x.t("testing","switched");
x.t("testing","starts");
x.t("check","type");
x.t("melodies","played");
x.t("requested","command");
x.t("test","command");
x.t("test","ringing");
x.t("test","playback");
x.t("high","(d)");
x.t("high","status");
x.t("stored","intended");
x.t("stored","non-volatile");
x.t("settings","apply");
x.t("sysstart","cme");
x.t("operation","temporary");
x.t("resulting","short");
x.t("changed","call");
x.t("non-volatile","exception");
x.t("decide","preferences");
x.t("write","command");
x.t("adjust","volume");
x.t("chooses","type");
x.t("chosen","decide");
x.t("selected","type");
x.t("selected","firmware");
x.t("selected","snfs");
x.t("commands","18.20");
x.t("audible","ring");
x.t("supported","type");
x.t("supported","volume");
x.t("error","operation");
x.t("error","reference");
x.t("syntax","test");
x.t("delay","less");
x.t("select","melody");
x.t("first","time");
x.t("first","enter");
x.t("first","using");
x.t("allowed","received");
x.t("18.20","srtc");
x.t("stops","immediately");
x.t("different","ring");
x.t("middle","identical");
x.t("whether","melody");
x.t("may","accessible");
x.t("aware","using");
x.t("exec","command");
x.t("identical","low");
x.t("identical","high");
x.t("identical","middle");
x.t("ringing","indicates");
x.t("ringing","ring");
x.t("simply","change");
x.t("accessible","resulting");
x.t("playback","srtc");
x.t("playback","enter");
x.t("playback","latter");
x.t("played","tone");
x.t("played","type");
x.t("played","back");
x.t("played","audio");
x.t("reference","(s)");
x.t("firmware","update");
x.t("enter","write");
x.t("enter","read");
x.t("quickly","sysstart");
x.t("quickly","mute");
x.t("less","400ms");
x.t("configuration","srtc");
x.t("configuration","18.20");
x.t("configuration","audio");
x.t("factory","setting");
x.t("usb","mux1");
x.t("charge","last");
x.t("view","status");
x.t("exception","type");
x.t("mute","tone");
x.t("mute","low");
x.t("muted","activate");
x.t("temporary","allowed");
x.t("read","command");
x.t("latter","case");
x.t("(s)","pin");
x.t("(s)","srtc");
x.t("(s)","write");
x.t("output","selected");
x.t("output","cur\u00adrently");
x.t("cur\u00adrently","selected");
x.t("sequence","(d)");
x.t("sequence","sequence");
x.t("sequence","volume");
x.t("audio","commands");
x.t("audio","output");
x.t("audio","data");
x.t("data","may");
x.t("switched","notes");
x.t("switched","switched");
x.t("received","audio");
x.t("case","execute");
x.t("(num)","type");
x.t("(num)","status");
x.t("(num)","volume");
x.t("snfs","command");
x.t("snfs","deactivate");
x.t("varies","low");
x.t("note","following");
x.t("users","aware");
x.t("asc0","asc1");
x.t("ring","tone");
x.t("ring","urc");
x.t("ring","tones");
x.t("immediately","audible");
x.t("immediately","sequence");
x.t("asc1","usb");
x.t("preserved","type");
x.t("call","ended");
x.t("call","ringing");
x.t("used","test");
x.t("starts","play");
x.t("following","settings");
x.t("play","melody");
x.t("termi\u00adnate","ring");
x.t("using","command");
x.t("using","ring");
x.t("setting","srtc");
x.t("returns","current");
x.t("returns","new");
x.t("volume","current");
x.t("volume","type");
x.t("volume","response");
x.t("volume","status");
x.t("volume","stored");
x.t("volume","error");
x.t("volume","enter");
x.t("volume","read");
x.t("volume","(num)");
x.t("volume","ring");
x.t("volume","applying");
x.t("therefore","factory");
x.t("=3,0,0","ring");
x.t("applying","firmware");
x.t("effect","until");
x.t("deactivate","test");
x.t("mutes","currently");
x.t("update","preserved");
x.t("update","volume");
}
